h2,h3,h4
{
  margin: 12px 0 ;
}

h2 { font-size: 150% }
h3 { font-size: 120% }
h4 { font-size: 100% }

p,ul,ol,dl,address
{
  margin: 1em 0 ;
  padding: 0 ;
}

ul ul,
ul ol,
ol ol,
ol ul
{
  margin: 0 ;
}

li
{
  margin: 0 0 0 3.2em ;
  padding: 0 ;
}

dt
{
  font-weight: bold ;
}

dd
{
  margin: 1em ;
}

table
{
  margin: 0 ;
  padding: 0 ;
  border-collapse: collapse ;
  text-align: left ;
}

table + table
{
  margin: 1em 0 0 0 ;
}

th,td
{
  padding: 6px ;
}

img
{
  margin: 6px 4px ;
  vertical-align: bottom ;
  border: 1px #f49a20 solid ;
}

del
{
  text-decoration: line-through ;
}

code
{
  padding: 0 6px ;
}

pre
{
/*
  overflow: auto ;
*/
  margin: 1em 0 ;
  padding: 1em ;
}

blockquote
{
  padding: 1px 1em ;
}

form th,
form td
{
  border: none ;
}

form
{
  margin: 0 ;
  padding: 0 ;
}

legend
{
  font-weight: bold ;
}

fieldset
{
  margin: 0 ;
  padding: 0 ;
  border: none ;
}

fieldset table
{
  margin: 0 ;
  padding: 4px 0 ;
}

textarea,
input.input
{
  width: 300px ;
  padding: 2px ;
  border: none ;
  font: 100% "Courier New", Courier, monospace ;
}

textarea
{
  overflow: auto ;
  min-width: 100% ;
  max-width: 100% ;
}

hr
{
  height: 1px ;
  border: none ;
  background: #bcbcbc ;
}

/* ------------------------------------------------------------------------- */

html
{
  height: 100% ;
  min-height: 620px ;
}

body
{
  height: 100% ;
  margin: 0 ;
  padding: 0 ;
  font: 12px Verdana, "Geneva CE", sans-serif ;
  background: #FFFFFF;
  
 }

#holder
{
  position: absolute ;
  height: 100% ;
  width: 100% ;
  min-height: 620px ;
  min-width: 966px ;
}

#supplemental
{
  visibility: hidden ;
  height: 620px ;
  width: 966px ;
}

#content
{
  position: absolute ;
  top: 50% ;
  left: 60% ;
  height: 600px ;
  width: 800px ;
  margin: -310px 0 0 -483px ;
  background: url("back1.jpg") left ;
}

/*
velikost rámečku
*/
#main
{
  position: absolute ;
  top: 100px ;
  left: 220px ;
  width: 400px ;
  height: 300px ;
  background: #E7E3BD ;
}

/*
velikost obsahu v rámečku
*/
#inner
{
  width: 360px ;
  height: 240px ;
  margin: 45px 0px 0px 10px ;
  padding-right: 12px ;
  overflow: auto ;
  color: #000000 ;
}

#inner table
{
  color: #efefef ;
}

#inner a
{
  text-decoration: none ;
  color: #f49a20 ;
}

#inner a:hover
{
  text-decoration: underline ;
}

.posuvnik #inner
{
  overflow: hidden ;
}

h1
{
  margin: 0 ;
}

/* ------------------------------------------------------------------------- */

#menu
{
  position: absolute ;
  top: 50px ;
  right: 430px ;
  line-height: 24px ;
  text-align: right ;
}

#menu ul
{
  width: 600px ;
  margin: 0 ;
  padding: 0 ;
}

#menu li
{
  display: inline ;
  margin: 0 6px ;
  list-style-type: none ;
}

#menu li a
{
  text-decoration: none ;
  color: #ffffff ;
  background: black ;
}

#menu li a:hover
{
  color: #E7E3BD ;
}

/* ------------------------------------------------------------------------- */

#footer
{
  position: absolute ;
  left: 30px ;
  bottom: -2em ;
}

#footer p
{
  margin: 0 ;
}

#footer a
{
  text-decoration: none ;
  color: black ;
}

#footer a:hover
{
  text-decoration: underline ;
}

/* ------------------------------------------------------------------------- */

#gb-menu
{
  margin: 0 ;
}

#gb-menu span
{
  padding: 1em 0 ;
}

.gb-head
{
  text-align: right ;
}

.gb-head strong
{
  float: left ;
}

/* ------------------------------------------------------------------------- */
.diCaption{position:absolute;left:100;top:10px;width:50%;}
.onas-jakub{position:relative;left:150px;bottom:230px;}
.onas-ondra{position:relative;left:180px;bottom:210px;}
.onas-filip{position:relative;left:100px;bottom:120px;}
.onas-ales{position:relative;right:50px;bottom:180px;}
.onas-lukas{position:relative;left:150px;bottom:220px;}
.left    { text-align: left }
.center  { text-align: center }
.right   { text-align: right }
.justify { text-align: justify }
.top     { vertical-align: top }
.bottom  { vertical-align: bottom }
.middle  { vertical-align: middle }
.clear   { clear: both }
.f-left  { float: left }
.f-right { float: right }
.xxl     { width: 100% }
.hidden  { display: none }
